.card {
    position: relative;
    min-width: 300px;
    height: auto;
    overflow: hidden;
    border-radius: 15px;
    margin: 0 auto;
    padding: 40px 20px;
    box-shadow: 0 10px 15px rgba(0,0,0,0.3);
    transition: .5s;
  }
  .card:hover {
    transform:scale(1.1);
  }
  .card_red, .card_red .title .fa {
    background: linear-gradient(-45deg, #ffec61, #f321d7);
  }
  .card_violet, .card_violet .title .fa  {
    background: linear-gradient(-45deg, #f403d1, #64b5f6);
  }
  .card_three, .card_three .title .fa  {
    background: linear-gradient(-45deg, #24ff72, #9a4eff);
  }
  
  .card:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background: rgba(255, 255, 255, .1);
    z-index: 1;
    transform: skewY(-5deg) scale(1.5);
  }
  
  .title img {
    color: #fff;
    font-size: 40px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .1);
  }
  .title h2 {
    position: relative;
    margin: 20px 0 0;
    padding: 0;
    color: #fff;
    font-size: 28px;
    z-index: 2;
  }
  .price {
    position: relative;
    z-index: 2;
  }
  .price h4 {
    margin: 0;
    padding: 20px 0;
    color: #fff;
    font-size: 60px;
  }
  .option {
    position: relative;
    z-index: 2;
  }
  .option ul {
    margin: 0;
    padding: 0;
  }
  .option ul li {
    margin: 0 0 10px;
    padding: 0;
    list-style: none;
    color: #fff;
    font-size: 16px;
  }
 
  .card a:hover {
    
  }
  .panel-pricing {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
  }
  .panel-pricing:hover {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
  }
  .panel-pricing .panel-heading {
    padding: 20px 10px;
  }
  .panel-pricing .panel-heading .fa {
    margin-top: 10px;
    font-size: 58px;
  }
  .panel-pricing .list-group-item {
    color: #777777;
    border-bottom: 1px solid rgba(250, 250, 250, 0.5);
  }
  .panel-pricing .list-group-item:last-child {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .panel-pricing .list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
  }
  .panel-pricing .panel-body {
    background-color: #f0f0f0;
    font-size: 30px;
    color: #777777;
    padding: 5px;
    margin: 0px;
  }
  .panel-danger>.panel-heading {
      color: #a94442;
      background-color: #f2dede;
      border-color: #ebccd1;
  }
  .card a {
    display: block;
    position: relative;
    z-index: 2;
    background-color: #fff;
    color: #262fff;
    width: 150px;
    height: 40px;
    text-align: center;
    margin: 20px auto 0;
    line-height: 40px;
    border-radius: 40px;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    box-shadow: 0 5px 10px rgba(0,0,0, .1);
  }